Problem with innfeed

Pavel V. Knyazev pasha at surnet.ru
Thu Apr 18 11:03:56 UTC 2002


> > Which version of INN are you currently running?
>
> 2.3.1

First of all, upgrade to the latest release which is 2.3.2,
or the latest stable version.

> It seems max-connection in peer configuration is the specific _lower_
number

May be! Here in 2.3.2 any particular option overrides any default option.

--
Pavel




More information about the inn-workers mailing list